{% extends "post.html" %}

{% set title = 'Drabble č. 4 (16. kolo)' %}

{% block content %}

<h2>Drabble č. 4</h2>
<p>Jednou šli medvěd a zajíc po lese a na jednom velkém dubu našli připíchnutý plakát.
<br>„Medvěde, bude festival lesního tance.“
<br>„Kde?“
<br>„Zdá se, že tady v lese, když lesního.“
<br>„Tak to bychom měli taky něco předvést.“
<br>Vrátili se do domečku a řekli to ostatním zvířátkům.
<br>„Ale co si secvičíme?“ ptal se hned jezevec Burdych.
<br>„Určitě něco orginálního,“ zasnila se veverka Pytlačka a zabořila čumák do svého ocásku. Vypadalo by to mnohem víc koketně, kdyby nepuchla starou makrelou, co měla k snídani.
<br>„Orginálního? Něco bych měl,“ řekl zajíc. „Danse macabre.“
<br>„Žjová,“ hýkla nadšením sova Blbuška, „A co to je?“
<br>„Tanec přece,“ odvrknul zajíc.
<br>„Tak to jo, to předvedeme, to bude krása!“ zasnila se veverka Pytlačka.
<br>A hned po obědě začali zkoušet. Chytli se pěkně za ruce, tlapky, pařátky a další okončetiny a potáceli se sem a tam.
<br>„A zdvíháme nohy vysoko,“ dirigoval zajíc, „A měníme strany.“
<br>„To bude sukces,“ hvízdnul sysel Lajdáček.
<br>Po několikadenním tréninku už to bylo téměř dokonalé. Všichni se radovali, jak jim to krásně jde. Najednou se křeček Křečkovič zeptal:
<br>„A kde přesně to vystoupení bude, vždyť tady v lese není pódium?“
<br>Všichni se na sebe podívali a náhle si uvědomili, že to je pravda. Nemají pódium, na kterém by své taneční číslo předvedli.
<br>„No nic,“ řekl medvěd, „Festival je pozítří. To stihnem.“
<br>„Stihnem,“ odpověděli všichni sborem. Přece by nepohřbili takovou příležitost.
<br>Nastalo horečné stavění pódia. Naštěstí již měli velké stavitelské zkušenosti. Nadešel den festivalu D a hodina H a na paloučku stálo nádherné hoblované pódium nejvyšší kvality.
<br>Nejprve vystoupily kačeny, a pokusily se předvést ptačí tanec. Znáte to – hodně tleskání a motání se. A hned po nich zvířátka z lesního domečku se svým dansem macabrem. A byli makabrózní! Prostě zlatý hřeb večera. A ani jim nevadilo, že skončili druzí, po těch pitomých kačatech. Kulturní úroveň lesa byla pozdvižena až na půdu.</p>


{% endblock %}
